Support » Plugin: Active Directory Integration » ADI 2.0 compatibility question

  • Resolved bobchou9

    (@bobchou9)


    Hi there,

    Still waiting the ADI 2.0 release, hope it can come out ASAP:)

    I have a question about the ADI 2.0 compatibility, because seems it is a totally new system, so does it support upgrading from ADI 1.0 and keep all old data? or I need re-install the whole ADI system.

    Thanks, and if you have ADI 2.0 release date, please let me know.

    https://wordpress.org/plugins/active-directory-integration/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author schakko

    (@schakko)

    Most of the settings are automatically migrated. There are some minor cases in which this can not be done, but most of it.

    Regarding the release date: we are really sorry about the delay. The plug-in itself is ready to go, but there are organizational tasks which take much longer as expected. Please feel free to give the latest version from https://github.com/NeosIT/active-directory-integration2 a try. Even it is marked as Beta, all functionality works as expected.

    Thanks for reply, another question is,if I use this beta version now, can I upgrade to the release version very quick without lose any data?Thanks!

    Plugin Author schakko

    (@schakko)

    You can migrate from 2.0 Beta to 2.0 Final without any problems 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘ADI 2.0 compatibility question’ is closed to new replies.